REORDER-COLUMNS(1)

NAME
reorder-columns - reorder columns of a tab-delimited file

SYNOPSIS
reorder-columns N ...

DESCRIPTION
reorder-columns is a Unix-style filter that reads tab-delimited data on standard input and prints to standard output a modified version with all rows in their original order but columns reordered and possibly removed or repeated.

OPTIONS
N Use input column N next on each line.

SEE ALSO
between-two-genes(1), filter-columns(1), just-top-hits(1), print-columns(1), sort-table(1), uniq-table(1), xtract(1).